<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it" lang="it">
  <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    
    <meta name="Generator" content="iWeb 3.0.2" />
    <meta name="iWeb-Build" content="local-build-20101129" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
    <meta name="viewport" content="width=700" />
    <title>Photos</title>
    <link rel="stylesheet" type="text/css" media="screen,print" href="roma_files/roma.css" />
    <!--[if lt IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='roma_files/romaIE.css'/><![endif]-->
    <!--[if gte IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='Media/IE8.css'/><![endif]-->
    <!-- No code to add to head -->
    <style type="text/css"><!--
    @import "Scripts/Widgets/HeaderControls/HeaderControls.css";
--></style>
    <!-- No code to add to head -->
    <style type="text/css"><!--
    @import "Scripts/Widgets/DetailView/DetailView.css";
--></style>
    <!-- No code to add to head -->
    <style type="text/css"><!--
    @import "Scripts/Widgets/FooterControls/FooterControls.css";
--></style>
    <link rel="alternate" type="application/rss+xml" title="RSS" href="file://localhost/Users/andrea/Desktop/Progetti/Roma%20Giganti/Grafica/web/Roma/foto/Sito/roma_files/rss.xml" />
    <script type="text/javascript" src="Scripts/iWebSite.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/SharedResources/WidgetCommon.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/Navbar/navbar.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/HeaderControls/localizedStrings.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/HeaderControls/HeaderControls.js"></script>
    <script type="text/javascript" src="Scripts/iWebDebug.js"></script>
    <script type="text/javascript" src="Scripts/iWebImage.js"></script>
    <script type="text/javascript" src="Scripts/iWebMediaGrid.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/DetailView/localizedStrings.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/DetailView/DetailView.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/FooterControls/FooterControls.js"></script>
    <script type="text/javascript" src="roma_files/roma.js"></script>
  </head>
    <body style="background: rgb(203, 93, 40); margin: 0pt; " onload="onPageLoad();" onunload="onPageUnload();">
    <div style="text-align: center; ">
      <div style="margin-bottom: 0px; margin-left: auto; margin-right: auto; margin-top: 0px; overflow: hidden; position: relative; word-wrap: break-word;  text-align: left; width: 700px; " id="body_content">
        <div style="background: transparent url(resto.png) repeat scroll top left; width: 700px; ">
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 0; " id="nav_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
<!--            <div style="height: 700px; width: 700px;  height: 700px; left: 0px; position: absolute; top: 40px; width: 700px; z-index: 1; " class="tinyText style_SkipStroke">
              <img src="resto.png" alt="" style="border: none; width: 700px; " />
            </div>
-->            

           <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div class="com-apple-iweb-widget-navbar flowDefining" id="widget0" style="margin-left: 0px; margin-top: 19px; opacity: 1.00; position: relative; width: 700px; z-index: 1; ">
<!-- 

  <body style="background: rgb(255, 255, 255) url(roma_files/PhotoGray_browser_bg-3.jpg) repeat scroll top left; margin: 0pt; " onload="onPageLoad();" onunload="onPageUnload();">
    <div style="text-align: center; ">
      <div style="margin-bottom: 0px; margin-left: auto; margin-right: auto; margin-top: 0px; overflow: hidden; position: relative; word-wrap: break-word;  text-align: left; width: 700px; " id="body_content">
        <div style="background: transparent url(roma_files/PhotoGray_bg_c-1.jpg) repeat scroll top left; width: 700px; ">
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 0; " id="nav_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div style="height: 700px; width: 700px;  height: 700px; left: 0px; position: absolute; top: -80px; width: 700px; z-index: 1; " class="tinyText style_SkipStroke">
              <img src="roma_files/Darkroom_spotlight.jpg" alt="" style="border: none; height: 700px; width: 700px; " />
            </div>
            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div class="com-apple-iweb-widget-navbar flowDefining" id="widget0" style="margin-left: 0px; margin-top: 26px; opacity: 1.00; position: relative; width: 700px; z-index: 1; ">
 -->
    

            <div style="clear: both; height: 0px; line-height: 0px; " class="spacer"> </div>
          </div>
          <div style="height: 52px; margin-left: 0px; position: relative; width: 700px; z-index: 10; " id="header_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div id="id1" style="height: 39px; left: 30px; position: absolute; top: 13px; width: 640px; z-index: 1; " class="style_SkipStroke_1 shape-with-text">
              <div class="text-content Normal_External_640_39" style="padding: 0px; ">
                <div class="Normal">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Header">Photos</p>
                </div>
              </div>
            </div>
          </div>
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 5; " id="body_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div style="margin-left: 30px; margin-top: 75px; position: relative; width: 640px; z-index: 1; " class="style_SkipStroke_2 shape-with-text flowDefining">
              <div class="text-content Normal_External_640_75" style="padding: 0px; ">
                <div class="Normal">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Body">photos thanks to Paul Beck</p>
                </div>
                <div style="height: 4px; line-height: 4px; " class="tinyText"> </div>
              </div>
            </div>
            


            <div id="id2" style="height: 29px; left: 30px; position: absolute; top: 8px; width: 640px; z-index: 1; " class="style_SkipStroke_3 shape-with-text">
              <div class="text-content style_External_640_29 vertical-align-middle-middlebox" style="padding: 0px; ">
                <div class="style vertical-align-middle-innerbox">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Title">roma</p>
                </div>
              </div>
            </div>
            


            <div id="id3" style="height: 23px; left: 30px; position: absolute; top: 34px; width: 640px; z-index: 1; " class="style_SkipStroke_4 shape-with-text">
              <div class="text-content graphic_shape_layout_style_default_External_640_23" style="padding: 0px; ">
                <div class="graphic_shape_layout_style_default">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Date">15-17 november 2010</p>
                </div>
              </div>
            </div>
            


            <div style="height: 0px; left: 18px; position: absolute; top: 157px; width: 667px; z-index: 1; " id="id4"></div>
            <div class="com-apple-iweb-widget-headercontrols" id="widget1" style="height: 27px; left: 18px; position: absolute; top: 157px; width: 667px; z-index: 1; ">
            
              <div class="middle">

                <!-- Header Controls -->
                
                <div class="header_controls positioned">


                    
                  <div class="Comment_Posted_Date" style="text-align: center;  background: transparent;">


                        <!-- media index controls -->
                        
                    <div id="widget1-media_index_only" style="display: none;">

                            
                      <div class="positioned">

                                
                        <div class="right">

                                    <span class="subscribe"><!--
                                        --><a href="javascript:(void)"><img class="canvas subscribe" alt="subscribe" src="" /></a><!--
                                        --><a href="javascript:(void)"><!--
                                            --><script type="text/javascript"><!--
                                                WriteLocalizedString('com-apple-iweb-widget-headercontrols', 'Subscribe');
                                            --></script><!--
                                        --></a><!--
                                    --></span>
                                
</div>
                        
                            
</div>
                      
                             
                        
</div>
                    

                        <!-- album controls -->
                        
                    <div id="widget1-album_only" style="display: none;">

                            
                      <div class="positioned">

                                
                        <div class="left">

                                    <span id="widget1-back_to_index"><!--
                                        --><a href="javascript:widget1.setPreferenceForKey(true, 'goToIndexPage')"><img class="canvas back" alt="back" src="" /></a><!--
                                        --><a href="javascript:widget1.setPreferenceForKey(true, 'goToIndexPage')"><!--
                                            --><script type="text/javascript"><!--
                                                WriteLocalizedString('com-apple-iweb-widget-headercontrols', 'Back to Index');
                                            --></script><!--
                                        --></a><!--
                                    --></span>
                                
</div>
                        
                            
</div>
                      
                            
                            
                      <div class="paginated_only right" id="widget1-pagination_controls">
                            </div>
                      

                            
                      <div class="non_paginated_only right">

                                <span class="subscribe"><!--
                                    --><a href="javascript:(void)"><img class="canvas subscribe" alt="subscribe" src="" /></a><!--
                                    --><a href="javascript:(void)"><!--
                                        --><script type="text/javascript"><!--
                                            WriteLocalizedString('com-apple-iweb-widget-headercontrols', 'Subscribe');
                                        --></script><!--
                                    --></a><!--
                                --></span>
                            
</div>
                      
        
                            
                      <div>

                                <span class="subscribe"><!--
                                    --><a class="paginated_only" href="javascript:(void)"><img class="canvas subscribe" alt="subscribe" src="" /></a><!--
                                    --><a class="paginated_only" href="javascript:(void)"><!--
                                        --><script type="text/javascript"><!--
                                            WriteLocalizedString('com-apple-iweb-widget-headercontrols', 'Subscribe');
                                        --></script><!--
                                    --></a><!--
                                --></span>
                                <span class="play_slideshow"><!--
                                    --><a href="javascript:widget1.playSlideshow()"><img class="canvas play" alt="play" src="" /></a><!--
                                    --><a href="javascript:widget1.playSlideshow()"><!--
                                        --><script type="text/javascript"><!--
                                            WriteLocalizedString('com-apple-iweb-widget-headercontrols', 'Play Slideshow');
                                        --></script><!--
                                    --></a><!--
                                --></span>
                            
</div>
                      
                        
</div>
                    
                    
</div>
                  
                
</div>
                
            
</div>
            </div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new HeaderControls('widget1', 'Scripts/Widgets/HeaderControls', 'Scripts/Widgets/SharedResources', '.', {"feedURL": "file:\/\/localhost\/Users\/andrea\/Desktop\/Progetti\/Roma%20Giganti\/Grafica\/web\/Roma\/foto\/Sito\/roma_files\/rss.xml", "showSubscribe": true, "gridID": "id4", "showBackToIndex": false, "showSlideshow": true, "mediaIndex": false, "entryCount": "0", "canvas controls": {"canvas_transport-left-N": "Media\/canvas_transport-left-N_01.png", "canvas_transport-right-D": "Media\/canvas_transport-right-D_01.png", "canvas_thumbs_off-S": "Media\/canvas_thumbs_off-S_01.png", "canvas_back": "Media\/canvas_back_01.png", "canvas_thumbs_off-N": "Media\/canvas_thumbs_off-N_01.png", "canvas_transport-right-N": "Media\/canvas_transport-right-N_01.png", "canvas_arrow-left-D": "Media\/canvas_arrow-left-D_01.png", "canvas_arrow-right": "Media\/canvas_arrow-right_01.png", "canvas_play": "Media\/canvas_play_01.png", "canvas_arrow-left": "Media\/canvas_arrow-left_01.png", "canvas_download": "Media\/canvas_download_01.png", "canvas_thumbs_on-S": "Media\/canvas_thumbs_on-S_01.png", "canvas_thumbs_on-N": "Media\/canvas_thumbs_on-N_01.png", "canvas_arrow-right-D": "Media\/canvas_arrow-right-D_01.png", "canvas_transport-left-D": "Media\/canvas_transport-left-D_01.png", "canvas_add": "Media\/canvas_add_01.png", "canvas_subscribe": "Media\/canvas_subscribe_01.png"}, "entriesPerPage": 12});
//--><!]]></script>
            <div class="com-apple-iweb-widget-detailview" id="widget2" style="height: 2083px; left: 18px; position: absolute; top: 157px; width: 667px; z-index: 1; ">
              <div id="widget2-thumbnails_back" class="thumbnail_arrows thumbnails_back">

    <img class="canvas transport-left-D" alt="back" src="" />
    <img class="canvas transport-left-N" alt="back" style="display: none; " src="" />
              </div>
              <div id="widget2-thumbnails_forward" class="thumbnail_arrows thumbnails_forward">

    <img class="canvas transport-right-D" alt="forward" style="display: none; " src="" />
    <img class="canvas transport-right-N" alt="forward" src="" />
              </div>
              <div id="widget2-middle" class="middle" style="position: relative;">
                <!-- Header Controls -->
    
                <div class="header_controls positioned">

        
                  <div class="Comment_Posted_Date positioned" style="text-align: center; margin: 0px;">

            
                    <div class="positioned">

                
                      <div class="left">

                    <a href="#grid" onclick="javascript:widget2.exitDetailView()"><!--
                        --><img class="canvas back" alt="back" src="" /><!--
                    --></a>
                    <a href="#grid" onclick="javascript:widget2.exitDetailView()"><!--
                        --><script type="text/javascript"><!--
              	            WriteLocalizedString('com-apple-iweb-widget-detailview', 'Back to Album');
                        --></script><!--
                    --></a>
                
</div>
                      
                
                      <div class="right" id="widget2-download" style="visibility: hidden;">

                    <a href="javascript:widget2.downloadPhoto()"><!--
                        --><img class="canvas download" alt="download" src="" /><!--
                    --></a>
                    <a href="javascript:widget2.downloadPhoto()"><!--
                        --><script type="text/javascript"><!--
              	            WriteLocalizedString('com-apple-iweb-widget-detailview', 'Download');
                        --></script><!--
                    --></a>
                
</div>
                      
            
</div>
                    
            
                    <div>

                <span id="widget2-view" class="view">
                    <a href="javascript:widget2.toggleThumbnails()"><!--
                        --><img class="canvas thumbs_on-S thumbs_on_only" alt="thumbnails on" style="display: none; " src="" /><!--
                        --><img class="canvas thumbs_on-N thumbs_off_only" alt="thumbnails on" src="" /><!--
                    --></a>
                    <a href="javascript:widget2.toggleThumbnails()"><!--
                        --><img class="canvas thumbs_off-S thumbs_off_only" alt="thumbnails off" src="" /><!--
                        --><img class="canvas thumbs_off-N thumbs_on_only" alt="thumbnails off" style="display: none; " src="" /><!--
                    --></a>
                </span>
                <span class="play_slideshow">
                    <a href="javascript:widget2.playSlideshow()"><!--
                        --><img class="canvas play" alt="play" src="" /><!--
                    --></a>
                    <a href="javascript:widget2.playSlideshow()"><!--
                        --><script type="text/javascript"><!--
                            WriteLocalizedString('com-apple-iweb-widget-detailview', 'Play Slideshow');
                        --></script><!--
                    --></a>
                </span>
            
</div>
                    
        
</div>
                  
    
</div>
                <!-- Thumbnails -->
    
                <div id="widget2-thumbnail_view" class="thumbnail_view">

        
                  <div class="thumbnails_wrapper">

            
                    <div id="widget2-thumbnails" class="thumbnails">
            </div>
                    
        
</div>
                  
    
</div>
                <!-- Main Slideshow -->
    
                <div style="width: 100%; position: relative; height: 440px; ">

        
                  <div id="widget2-slideshow_placeholder" class="slideshow_placeholder" style="position: absolute; width: 100%; overflow: hidden; ">
        </div>
                  
        <a id="widget2-slideshow_anchor" class="slideshow_anchor" href="javascript:void(0)"></a>
    
</div>
                <!-- Footer Controls -->
    
                <div id="widget2-footer_controls" class="footer_controls">

        
                  <div class="Comment_Posted_Date" style="position: relative;">

            
                    <div id="widget2-previous" style="float: left; ">

                <span style="display: none; " class="noselect"><!--
                    --><img class="canvas arrow-left-D" alt="previous" src="" /><!--
                    --><script type="text/javascript"><!--
                        WriteLocalizedString('com-apple-iweb-widget-detailview', 'Previous');
                    --></script><!--
                --></span>
                <span><!--
                    --><a href="javascript:void(0)"><img class="canvas arrow-left" alt="previous" src="" /></a><!--
                    --><a href="javascript:void(0)"><!--
                        --><script type="text/javascript"><!--
                            WriteLocalizedString('com-apple-iweb-widget-detailview', 'Previous');
                        --></script><!--
                    --></a><!--
                --></span>
            
</div>
                    
            
                    <div id="widget2-next" style="float: right; ">

                <span style="display: none; " class="noselect"><!--
                    --><script type="text/javascript"><!--
                        WriteLocalizedString('com-apple-iweb-widget-detailview', 'Next');
                    --></script><!--
                    --><img class="canvas arrow-right-D" alt="next" src="" /><!--
                --></span>
                <span><!--
                    --><a href="javascript:void(0)"><!--
                        --><script type="text/javascript"><!--
                            WriteLocalizedString('com-apple-iweb-widget-detailview', 'Next');
                        --></script><!--
                    --></a><!--
                    --><a href="javascript:void(0)"><img class="canvas arrow-right" alt="next" src="" /></a><!--
                --></span>
            
</div>
                    
        
</div>
                  
        
                  <p class="Caption" style="text-align: center; position: relative; margin-left: 100px; margin-right: 100px; ">
        </p>
                  
    
</div>
              </div>
            </div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new DetailView('widget2', 'Scripts/Widgets/DetailView', 'Scripts/Widgets/SharedResources', '.', {"showSlideshow": true, "gridID": "id4", "showThumbnails": false, "canvas controls": {"canvas_transport-left-N": "Media\/canvas_transport-left-N_01.png", "canvas_transport-right-D": "Media\/canvas_transport-right-D_01.png", "canvas_thumbs_off-S": "Media\/canvas_thumbs_off-S_01.png", "canvas_back": "Media\/canvas_back_01.png", "canvas_thumbs_off-N": "Media\/canvas_thumbs_off-N_01.png", "canvas_transport-right-N": "Media\/canvas_transport-right-N_01.png", "canvas_arrow-left-D": "Media\/canvas_arrow-left-D_01.png", "canvas_arrow-right": "Media\/canvas_arrow-right_01.png", "canvas_play": "Media\/canvas_play_01.png", "canvas_arrow-left": "Media\/canvas_arrow-left_01.png", "canvas_download": "Media\/canvas_download_01.png", "canvas_thumbs_on-S": "Media\/canvas_thumbs_on-S_01.png", "canvas_thumbs_on-N": "Media\/canvas_thumbs_on-N_01.png", "canvas_arrow-right-D": "Media\/canvas_arrow-right-D_01.png", "canvas_transport-left-D": "Media\/canvas_transport-left-D_01.png", "canvas_add": "Media\/canvas_add_01.png", "canvas_subscribe": "Media\/canvas_subscribe_01.png"}, "color": "transparent", "photoSize": 0});
//--><!]]></script>
            <div class="com-apple-iweb-widget-footercontrols" id="widget3" style="height: 27px; left: 18px; position: absolute; top: 157px; width: 667px; z-index: 1; ">
              <!-- Footer Controls -->
              <div class="footer_middle">

    
                <div class="positioned">

        
                  <div class="Comment_Posted_Date paginated_only right" id="widget3-pagination_controls">
        </div>
                  
    
</div>
                
     

</div>
            </div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new FooterControls('widget3', 'Scripts/Widgets/FooterControls', 'Scripts/Widgets/SharedResources', '.', {"gridID": "id4"});
//--><!]]></script>
            <div style="height: 329px; line-height: 329px; " class="spacer"> </div>
          </div>
          <div style="height: 150px; margin-left: 0px; position: relative; width: 700px; z-index: 15; " id="footer_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>


